RubyGems Navigation menu

fluent-plugin-out-http 1.3.4

A generic Fluentd output plugin to send logs to an HTTP endpoint

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.3.4 - October 24, 2022 (15,5 KB)
  2. 1.3.3 - October 21, 2019 (14,5 KB)
  3. 1.3.2 - October 07, 2019 (14,5 KB)
  4. 1.3.1 - August 09, 2019 (14,5 KB)
  5. 1.3.0 - August 02, 2019 (14,5 KB)
Mostrar todas as versões (24)

Runtime Dependencies (2):

fluentd >= 0.14.22, < 2
yajl-ruby ~> 1.0

Development Dependencies (4):

bundler >= 0
rake >= 0
test-unit >= 3.1.0
webrick >= 0

Donos:

Pushed by:

Autores:

  • Marica Odagaki

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 13.433.250

Desta versão 8.796.738

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 2.1.0

Links: